﻿<allquestions>
<qdata>
<question>Où est-ce que Alain a mal ?</question>
<rightanswer photofile = 'jambe.swf'>à la jambe</rightanswer>
<wrong1 photofile = 'tete.swf'>à la tête</wrong1>
<wrong2 photofile = 'genou.swf'>au genou</wrong2>
<wrong3 photofile = 'bras.swf'>au bras</wrong3>
</qdata>
<qdata>
<question>Christine va accompagner Alain</question>
<rightanswer photofile = 'hopital.swf'>à l’hôpital</rightanswer>
<wrong2 photofile = 'house.swf'>chez lui</wrong2>
<wrong1 photofile = 'cinema.swf'>au cinéma</wrong1>
<wrong3 photofile = 'stadio.swf'>au stade</wrong3>
</qdata>
<qdata>
<question>Le docteur conseille Alain de ne pas</question>
<rightanswer photofile = 'football.swf'>jouer au foot</rightanswer>
<wrong2 photofile = 'piscine.swf'>aller à la piscine</wrong2>
<wrong1 photofile = 'ecole.swf'>aller à l’école</wrong1>
<wrong3 photofile = 'ski.swf'>faire du ski</wrong3>
</qdata>
<qdata>
<question>Christine a téléphoné</question>
<rightanswer photofile = 'alain_pere.swf'>au père d’Alain</rightanswer>
<wrong1 photofile = 'alain_mere.swf'>à la mère d’Alain</wrong1>
<wrong2 photofile = 'directeur.swf'>au directeur de l’école</wrong2>
<wrong3 photofile = 'chist_mere.swf'>à sa mère</wrong3>
</qdata>
</allquestions>